Bug 60006 - Reported by RedHat Installation procedures
Reported by RedHat Installation procedures
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-18 19:07 EST by Need Real Name
Modified: 2007-04-18 12:40 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:48:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
It was reporded by RedHat installation procedure (graphical +spanish) (40.28 KB, text/plain)
2002-02-18 19:09 EST, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-02-18 19:07:33 EST
Description of Problem:


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Comment 1 Need Real Name 2002-02-18 19:09:19 EST
Created attachment 45920 [details]
It was reporded by RedHat installation procedure (graphical +spanish)
Comment 2 Jeremy Katz 2002-02-19 02:15:32 EST
Is this reproducible?  What sort of partitioning did you have on the disk prior
to the attempted installation?  What sort of partitioning were you trying to create?
Comment 3 Michael Fulbright 2002-04-10 14:21:59 EDT
Closing due to inactivity, please reopen if you contine to have problems.
Comment 4 Red Hat Bugzilla 2006-02-21 13:48:29 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.